@charset "UTF-8";
.header_pc {
  background: #FFFFFF;
}

.header_pc .container1 .header_l > a img:first-child {
  display: none;
}

.header_pc .container1 .header_l > a img:last-child {
  display: block;
}

.header_pc .container1 .header_l .nav_ul .nav_li a {
  color: #222;
}

.header_pc .container1 .header_r {
  background: #003E95;
}

.header_pc .container1 .header_r a {
  color: #FFFFFF;
}

body {
  background: #FAFAFA;
}

.classification {
  width: 100%;
  height: 52px;
  background: #003E95;
  position: fixed;
  top: 90px;
  left: 0;
  z-index: 9999;
}

.classification .content {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}

.review_content {
  width: 100%;
  height: auto;
  padding: 212px 0 328px;
}

.review_content .content {
  width: 100%;
  height: auto;
}

.review_content .content .content_title {
  color: #222;
  text-align: center;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.review_content .content .content_desc {
  margin-top: 40px;
  color: #222;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  /* 162.5% */
}

.review_content .content .box {
  width: 100%;
  height: auto;
  margin-top: 70px;
}

.review_content .content .box .box_top {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.review_content .content .box .box_top .box_t_l {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.review_content .content .box .box_top .box_t_l p {
  color: #141414;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.review_content .content .box .box_top .box_t_l img {
  margin-left: 20px;
  width: 129px;
  height: auto;
}

.review_content .content .box .box_top .box_t_r a {
  color: #003E95;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  /* 144.444% */
  text-decoration-line: underline;
}

.review_content .content .box .box_bot {
  margin-top: 20px;
  width: 100%;
  height: auto;
  border-radius: 12px;
  background: #FFF;
  padding: 30px 50px;
}

.review_content .content .box .box_bot .box_b_top {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.review_content .content .box .box_bot .box_b_top .box_b_t_item {
  margin-top: 14px;
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.review_content .content .box .box_bot .box_b_top .box_b_t_item img {
  width: 192px;
  height: 32px;
}

.review_content .content .box .box_bot .box_b_top .box_b_t_item .layui-progress {
  background: transparent;
  margin-left: 30px;
  width: 294px;
  height: 24px;
  border-radius: 0%;
}

.review_content .content .box .box_bot .box_b_top .box_b_t_item .layui-progress .layui-progress-bar {
  height: 24px;
  border-radius: 0%;
  background-color: #003E95 !important;
}

.review_content .content .box .box_bot .box_b_top .box_b_t_item .layui-progress .layui-progress-bar .layui-progress-text {
  display: none;
}

.review_content .content .box .box_bot .box_b_top .box_b_t_item .progress {
  text-align: left;
  width: 50px;
  margin-left: 20px;
  color: #141414;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  /* 100% */
}

.review_content .content .box .box_bot .box_b_top .box_b_t_item .number {
  text-align: left;
  margin-left: 14px;
  color: #141414;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  /* 100% */
}

.review_content .content .box .box_bot .box_b_bot {
  margin-top: 60px;
  width: 100%;
  height: auto;
  column-count: 3;
  /* 列数 */
  -webkit-column-count: 3;
  /* 列数 */
}

.review_content .content .box .box_bot .box_b_bot .box_b_b_item {
  -webkit-column-break-inside: avoid;
  break-inside: avoid;
  margin-bottom: 20px;
  width: 416px;
  height: auto;
  border-radius: 6px;
  background: #FAFAFA;
  padding: 30px 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.review_content .content .box .box_bot .box_b_bot .box_b_b_item .name {
  color: #222;
  text-align: left;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.review_content .content .box .box_bot .box_b_bot .box_b_b_item .date {
  color: #222;
  text-align: left;
  margin-top: 2px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.review_content .content .box .box_bot .box_b_bot .box_b_b_item .star {
  width: 129px;
  height: 20px;
  margin-top: 10px;
}

.review_content .content .box .box_bot .box_b_bot .box_b_b_item .title {
  margin-top: 15px;
  color: #222;
  text-align: left;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
}

.review_content .content .box .box_bot .box_b_bot .box_b_b_item .desc {
  color: #999;
  margin-top: 20px;
  text-align: left;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
  /* 156.25% */
}

.review_content .content .box .box_bot .box_b_bot .box_b_b_item .re_img {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.review_content .content .box .box_bot .box_b_bot .box_b_b_item .re_img img {
  margin-top: 12px;
  width: 120px;
  height: 86px;
  object-fit: cover;
  margin-right: 8px;
}

.review_content .content .box .box_bot .box_b_bot .box_b_b_item .re_img img:nth-of-type(3n) {
  margin-right: 0;
}

.review_content .content .box .box_bot .box_b_bot .box_b_b_item .module {
  margin-top: 20px;
  border-top: 1px solid #fff;
  padding-top: 14px;
  color: #333;
  text-align: left;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
  /* 178.571% */
}

.review_content .content .box .box_bot .pagebox {
  margin-top: 60px;
}

.review_popup {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.5);
}

.review_popup .review_box {
  width: 826px;
  height: 850px;
  overflow: hidden;
  overflow-y: auto;
  padding: 30px 34px;
  background: #FFF;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.review_popup .review_box::-webkit-scrollbar {
  /*滚动条整体样式*/
  width: 4px;
  /*高宽分别对应横竖滚动条的尺寸*/
  height: 4px;
}

.review_popup .review_box::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
  border-radius: 4px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #003E95;
}

.review_popup .review_box::-webkit-scrollbar-track {
  /*滚动条里面轨道*/
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  background: #C9CED6;
}

.review_popup .review_box .re_b_top {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 10px;
  border-bottom: 1px solid #F5F7F7;
}

.review_popup .review_box .re_b_top p {
  color: #393E40;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.review_popup .review_box .re_b_top .close_popup {
  color: #333;
  font-size: 24px;
  cursor: pointer;
}

.review_popup .review_box .re_b_box {
  width: 100%;
  height: auto;
}

.review_popup .review_box .re_b_box .re_b_b_item {
  width: 100%;
  height: auto;
  margin-top: 20px;
}

.review_popup .review_box .re_b_box .re_b_b_item p {
  text-align: left;
  color: #393E40;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.review_popup .review_box .re_b_box .re_b_b_item p span {
  margin-left: 4px;
  color: #F00;
}

.review_popup .review_box .re_b_box .re_b_b_item input {
  margin-top: 10px;
  outline: none;
  width: 100%;
  height: 44px;
  border-radius: 4px;
  border: 1px solid #E0E7EE;
  background: #FFF;
  color: #393E40;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 0 24px;
}

.review_popup .review_box .re_b_box .re_b_b_item input::placeholder {
  color: rgba(153, 153, 153, 0.5);
}

.review_popup .review_box .re_b_box .re_b_b_item textarea {
  margin-top: 10px;
  outline: none;
  max-width: 100%;
  min-width: 100%;
  min-height: 100px;
  max-height: 100px;
  border-radius: 4px;
  border: 1px solid #E0E7EE;
  background: #FFF;
  color: #393E40;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 13px 24px;
}

.review_popup .review_box .re_b_box .re_b_b_item textarea::placeholder {
  color: rgba(153, 153, 153, 0.5);
}

.review_popup .review_box .re_b_box .re_b_b_item .file {
  margin-top: 10px;
  display: flex;
  flex-direction: row;
}

.review_popup .review_box .re_b_box .re_b_b_item .layui-btn {
  width: 100px;
  height: 100px;
  border-radius: 4px;
  border: 1px solid #E0E7EE;
  background: #FFF;
}

.review_popup .review_box .re_b_box .re_b_b_item .layui-btn img {
  width: 28px;
  height: 24px;
}

.review_popup .review_box .re_b_box .re_b_b_item .after_upload {
  display: flex;
  flex-direction: row;
}

.review_popup .review_box .re_b_box .re_b_b_item .after_upload .after_u_item {
  flex-shrink: 0;
  margin-left: 10px;
  width: 100px;
  height: 100px;
  border: 1px solid #E0E7EE;
  position: relative;
  overflow: hidden;
}

.review_popup .review_box .re_b_box .re_b_b_item .after_upload .after_u_item > img {
  width: auto;
  height: auto;
}

.review_popup .review_box .re_b_box .re_b_b_item .after_upload .after_u_item .upclose {
  cursor: pointer;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 2%;
  right: 2%;
}

.review_popup .review_box .re_b_box .re_b_b_item .after_upload .after_u_item .upclose img {
  width: 100%;
  height: 100%;
}

.review_popup .review_box .re_b_btn {
  width: 100%;
  height: auto;
  margin-top: 30px;
  display: flex;
  flex-direction: row-reverse;
}

.review_popup .review_box .re_b_btn .quit {
  cursor: pointer;
  width: 114px;
  height: 42px;
  border-radius: 2px;
  border: 1px solid #003E95;
  background: #FFF;
  color: #003E95;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 42px;
  /* 150% */
  letter-spacing: 1.92px;
}

.review_popup .review_box .re_b_btn .submit {
  margin-left: 20px;
  width: 114px;
  height: 42px;
  border-radius: 2px;
  background: #003E95;
  border: 1px solid #003E95;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 42px;
  /* 150% */
  letter-spacing: 1.92px;
}

@media screen and (max-width: 1600px) {
  .classification {
    width: 100%;
    height: 2.925vw;
    background: #003E95;
    position: fixed;
    top: 5.0625vw;
    left: 0;
    z-index: 9999;
  }
  .classification .content {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
  .review_content {
    width: 100%;
    height: auto;
    padding: 11.925vw 0 18.45vw;
  }
  .review_content .content {
    width: 100%;
    height: auto;
  }
  .review_content .content .content_title {
    color: #222;
    text-align: center;
    font-size: 2.025vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .review_content .content .content_desc {
    margin-top: 2.25vw;
    color: #222;
    text-align: center;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4625vw;
    /* 162.5% */
  }
  .review_content .content .box {
    width: 100%;
    height: auto;
    margin-top: 3.9375vw;
  }
  .review_content .content .box .box_top {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .review_content .content .box .box_top .box_t_l {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .review_content .content .box .box_top .box_t_l p {
    color: #141414;
    font-size: 1.0125vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .review_content .content .box .box_top .box_t_l img {
    margin-left: 1.125vw;
    width: 7.25625vw;
    height: auto;
  }
  .review_content .content .box .box_top .box_t_r a {
    color: #003E95;
    text-align: center;
    font-size: 1.0125vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4625vw;
    /* 144.444% */
    text-decoration-line: underline;
  }
  .review_content .content .box .box_bot {
    margin-top: 1.125vw;
    width: 100%;
    height: auto;
    border-radius: 0.675vw;
    background: #FFF;
    padding: 1.6875vw 2.8125vw;
  }
  .review_content .content .box .box_bot .box_b_top {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .review_content .content .box .box_bot .box_b_top .box_b_t_item {
    margin-top: 0.7875vw;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .review_content .content .box .box_bot .box_b_top .box_b_t_item img {
    width: 10.8vw;
    height: 1.8vw;
  }
  .review_content .content .box .box_bot .box_b_top .box_b_t_item .layui-progress {
    background: transparent;
    margin-left: 1.6875vw;
    width: 16.5375vw;
    height: 1.35vw;
    border-radius: 0%;
  }
  .review_content .content .box .box_bot .box_b_top .box_b_t_item .layui-progress .layui-progress-bar {
    height: 1.35vw;
    border-radius: 0%;
    background-color: #003E95 !important;
  }
  .review_content .content .box .box_bot .box_b_top .box_b_t_item .layui-progress .layui-progress-bar .layui-progress-text {
    display: none;
  }
  .review_content .content .box .box_bot .box_b_top .box_b_t_item .progress {
    text-align: left;
    width: 2.8125vw;
    margin-left: 1.125vw;
    color: #141414;
    font-size: 1.125vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.125vw;
    /* 100% */
  }
  .review_content .content .box .box_bot .box_b_top .box_b_t_item .number {
    text-align: left;
    margin-left: 0.7875vw;
    color: #141414;
    font-size: 1.125vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.125vw;
    /* 100% */
  }
  .review_content .content .box .box_bot .box_b_bot {
    margin-top: 3.375vw;
    width: 100%;
    height: auto;
    column-count: 3;
    /* 列数 */
    -webkit-column-count: 3;
    /* 列数 */
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item {
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
    margin-bottom: 1.125vw;
    width: 23.4vw;
    height: auto;
    border-radius: 0.3375vw;
    background: #FAFAFA;
    padding: 1.6875vw 1.125vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item .name {
    color: #222;
    text-align: left;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item .date {
    color: #222;
    text-align: left;
    margin-top: 0.1125vw;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item .star {
    width: 7.25625vw;
    height: 1.125vw;
    margin-top: 0.5625vw;
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item .title {
    margin-top: 0.84375vw;
    color: #222;
    text-align: left;
    font-size: 1.0125vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item .desc {
    color: #999;
    margin-top: 1.125vw;
    text-align: left;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.40625vw;
    /* 156.25% */
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item .re_img {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item .re_img img {
    margin-top: 0.675vw;
    width: 6.75vw;
    height: 4.8375vw;
    object-fit: cover;
    margin-right: 0.45vw;
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item .re_img img:nth-of-type(3n) {
    margin-right: 0;
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item .module {
    margin-top: 1.125vw;
    border-top: 0.05625vw solid #fff;
    padding-top: 0.7875vw;
    color: #333;
    text-align: left;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.40625vw;
    /* 178.571% */
  }
  .review_content .content .box .box_bot .pagebox {
    margin-top: 3.375vw;
  }
  .review_popup {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.5);
  }
  .review_popup .review_box {
    width: 46.4625vw;
    height: 36.5625vw;
    overflow: hidden;
    overflow-y: auto;
    padding: 1.6875vw 1.9125vw;
    background: #FFF;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .review_popup .review_box::-webkit-scrollbar {
    /*滚动条整体样式*/
    width: 0.225vw;
    /*高宽分别对应横竖滚动条的尺寸*/
    height: 0.225vw;
  }
  .review_popup .review_box::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    border-radius: 0.225vw;
    -webkit-box-shadow: inset 0 0 0.28125vw rgba(0, 0, 0, 0.2);
    background: #003E95;
  }
  .review_popup .review_box::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 0.28125vw rgba(0, 0, 0, 0.2);
    border-radius: 0.225vw;
    background: #C9CED6;
  }
  .review_popup .review_box .re_b_top {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 0.5625vw;
    border-bottom: 0.05625vw solid #F5F7F7;
  }
  .review_popup .review_box .re_b_top p {
    color: #393E40;
    font-size: 1.0125vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .review_popup .review_box .re_b_top .close_popup {
    color: #333;
    font-size: 1.35vw;
    cursor: pointer;
  }
  .review_popup .review_box .re_b_box {
    width: 100%;
    height: auto;
  }
  .review_popup .review_box .re_b_box .re_b_b_item {
    width: 100%;
    height: auto;
    margin-top: 1.125vw;
  }
  .review_popup .review_box .re_b_box .re_b_b_item p {
    text-align: left;
    color: #393E40;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .review_popup .review_box .re_b_box .re_b_b_item p span {
    margin-left: 0.225vw;
    color: #F00;
  }
  .review_popup .review_box .re_b_box .re_b_b_item input {
    margin-top: 0.5625vw;
    outline: none;
    width: 100%;
    height: 2.475vw;
    border-radius: 0.225vw;
    border: 0.05625vw solid #E0E7EE;
    background: #FFF;
    color: #393E40;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 0 1.35vw;
  }
  .review_popup .review_box .re_b_box .re_b_b_item input::placeholder {
    color: rgba(153, 153, 153, 0.5);
  }
  .review_popup .review_box .re_b_box .re_b_b_item textarea {
    margin-top: 0.5625vw;
    outline: none;
    max-width: 100%;
    min-width: 100%;
    min-height: 5.625vw;
    max-height: 5.625vw;
    border-radius: 0.225vw;
    border: 0.05625vw solid #E0E7EE;
    background: #FFF;
    color: #393E40;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 0.73125vw 1.35vw;
  }
  .review_popup .review_box .re_b_box .re_b_b_item textarea::placeholder {
    color: rgba(153, 153, 153, 0.5);
  }
  .review_popup .review_box .re_b_box .re_b_b_item .file {
    margin-top: 0.5625vw;
    display: flex;
    flex-direction: row;
  }
  .review_popup .review_box .re_b_box .re_b_b_item .layui-btn {
    width: 5.625vw;
    height: 5.625vw;
    border-radius: 0.225vw;
    border: 0.05625vw solid #E0E7EE;
    background: #FFF;
  }
  .review_popup .review_box .re_b_box .re_b_b_item .layui-btn img {
    width: 1.575vw;
    height: 1.35vw;
  }
  .review_popup .review_box .re_b_box .re_b_b_item .after_upload {
    display: flex;
    flex-direction: row;
  }
  .review_popup .review_box .re_b_box .re_b_b_item .after_upload .after_u_item {
    flex-shrink: 0;
    margin-left: 0.5625vw;
    width: 5.625vw;
    height: 5.625vw;
    border: 0.05625vw solid #E0E7EE;
    position: relative;
    overflow: hidden;
  }
  .review_popup .review_box .re_b_box .re_b_b_item .after_upload .after_u_item > img {
    width: auto;
    height: auto;
  }
  .review_popup .review_box .re_b_box .re_b_b_item .after_upload .after_u_item .upclose {
    cursor: pointer;
    width: 1.125vw;
    height: 1.125vw;
    position: absolute;
    top: 2%;
    right: 2%;
  }
  .review_popup .review_box .re_b_box .re_b_b_item .after_upload .after_u_item .upclose img {
    width: 100%;
    height: 100%;
  }
  .review_popup .review_box .re_b_btn {
    width: 100%;
    height: auto;
    margin-top: 1.6875vw;
    display: flex;
    flex-direction: row-reverse;
  }
  .review_popup .review_box .re_b_btn .quit {
    cursor: pointer;
    width: 6.4125vw;
    height: 2.3625vw;
    border-radius: 0.1125vw;
    border: 0.05625vw solid #003E95;
    background: #FFF;
    color: #003E95;
    text-align: center;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.3625vw;
    /* 150% */
    letter-spacing: 0.108vw;
  }
  .review_popup .review_box .re_b_btn .submit {
    margin-left: 1.125vw;
    width: 6.4125vw;
    height: 2.3625vw;
    border-radius: 0.1125vw;
    background: #003E95;
    border: 0.05625vw solid #003E95;
    color: #fff;
    text-align: center;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.3625vw;
    /* 150% */
    letter-spacing: 0.108vw;
  }
}

@media screen and (max-width: 1023px) {
  .header_mb {
    background: #FFFFFF;
  }
  .header_mb .container .header_l > a img:first-child {
    display: none;
  }
  .header_mb .container .header_l > a img:last-child {
    display: block;
  }
  .header_mb .container .header_l .nav_ul .nav_li a {
    color: #222;
  }
  .header_mb .container .header_r a {
    background: #003E95;
    color: #FFFFFF;
  }
  .header_mb .container .header_r .head_nav span {
    background: #222;
  }
  body {
    background: #FAFAFA;
  }
  .classification {
    width: 100%;
    height: 6.93333vw;
    background: #003E95;
    position: fixed;
    top: 12vw;
    left: 0;
    z-index: 9999;
  }
  .classification .content {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
  .review_content {
    width: 100%;
    height: auto;
    padding: 28.26667vw 0 16vw;
  }
  .review_content .content {
    width: 100%;
    height: auto;
  }
  .review_content .content .content_title {
    color: #222;
    text-align: center;
    font-size: 5.06667vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .review_content .content .content_desc {
    margin-top: 5.33333vw;
    color: #222;
    text-align: center;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625;
    /* 162.5% */
  }
  .review_content .content .box {
    width: 100%;
    height: auto;
    margin-top: 9.33333vw;
  }
  .review_content .content .box .box_top {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
  }
  .review_content .content .box .box_top .box_t_l {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .review_content .content .box .box_top .box_t_l p {
    color: #141414;
    font-size: 4vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .review_content .content .box .box_top .box_t_l img {
    margin-left: 2.66667vw;
    width: 17.2vw;
    height: auto;
  }
  .review_content .content .box .box_top .box_t_r {
    margin-top: 2.66667vw;
  }
  .review_content .content .box .box_top .box_t_r a {
    color: #003E95;
    text-align: center;
    font-size: 4vw;
    font-style: normal;
    font-weight: 400;
    line-height: 3.46667vw;
    /* 144.444% */
    text-decoration-line: underline;
  }
  .review_content .content .box .box_bot {
    margin-top: 2.66667vw;
    width: 100%;
    height: auto;
    border-radius: 1.6vw;
    background: #FFF;
    padding: 4vw;
  }
  .review_content .content .box .box_bot .box_b_top {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .review_content .content .box .box_bot .box_b_top .box_b_t_item {
    margin-top: 2.66667vw;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .review_content .content .box .box_bot .box_b_top .box_b_t_item img {
    width: 21.76vw;
    height: 3.62667vw;
  }
  .review_content .content .box .box_bot .box_b_top .box_b_t_item .layui-progress {
    background: transparent;
    margin-left: 4vw;
    width: 39.2vw;
    height: 3.2vw;
    border-radius: 0%;
  }
  .review_content .content .box .box_bot .box_b_top .box_b_t_item .layui-progress .layui-progress-bar {
    height: 3.2vw;
    border-radius: 0%;
    background-color: #003E95 !important;
  }
  .review_content .content .box .box_bot .box_b_top .box_b_t_item .layui-progress .layui-progress-bar .layui-progress-text {
    display: none;
  }
  .review_content .content .box .box_bot .box_b_top .box_b_t_item .progress {
    text-align: left;
    width: 6.66667vw;
    margin-left: 2.66667vw;
    color: #141414;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.66667vw;
    /* 100% */
  }
  .review_content .content .box .box_bot .box_b_top .box_b_t_item .number {
    text-align: left;
    margin-left: 1.86667vw;
    color: #141414;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.66667vw;
    /* 100% */
  }
  .review_content .content .box .box_bot .box_b_bot {
    margin-top: 8vw;
    width: 100%;
    height: auto;
    column-count: 1;
    /* 列数 */
    -webkit-column-count: 1;
    /* 列数 */
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item {
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
    margin-bottom: 2.66667vw;
    width: 100%;
    height: auto;
    border-radius: 0.8vw;
    background: #FAFAFA;
    padding: 4vw 2.66667vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item .name {
    color: #222;
    text-align: left;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item .date {
    color: #222;
    text-align: left;
    margin-top: 0.26667vw;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item .star {
    width: 21.5vw;
    height: 3.33333vw;
    margin-top: 2.66667vw;
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item .title {
    margin-top: 2vw;
    color: #222;
    text-align: left;
    font-size: 4vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item .desc {
    color: #999;
    margin-top: 2.66667vw;
    text-align: left;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5625;
    /* 156.25% */
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item .re_img {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item .re_img img {
    margin-top: 2.66667vw;
    width: 20vw;
    height: 14.33333vw;
    object-fit: cover;
    margin-right: 1.33333vw;
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item .re_img img:nth-of-type(3n) {
    margin-right: 0;
  }
  .review_content .content .box .box_bot .box_b_bot .box_b_b_item .module {
    margin-top: 2.66667vw;
    border-top: 0.13333vw solid #fff;
    padding-top: 1.86667vw;
    color: #333;
    text-align: left;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: 3.33333vw;
    /* 178.571% */
  }
  .review_content .content .box .box_bot .pagebox {
    margin-top: 8vw;
  }
  .review_popup {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.5);
  }
  .review_popup .review_box {
    width: 92vw;
    height: 113.33333vw;
    overflow: hidden;
    overflow-y: auto;
    padding: 4vw 4vw;
    background: #FFF;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .review_popup .review_box::-webkit-scrollbar {
    /*滚动条整体样式*/
    width: 0.53333vw;
    /*高宽分别对应横竖滚动条的尺寸*/
    height: 0.53333vw;
  }
  .review_popup .review_box::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    border-radius: 0.53333vw;
    -webkit-box-shadow: inset 0 0 0.66667vw rgba(0, 0, 0, 0.2);
    background: #003E95;
  }
  .review_popup .review_box::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 0.66667vw rgba(0, 0, 0, 0.2);
    border-radius: 0.53333vw;
    background: #C9CED6;
  }
  .review_popup .review_box .re_b_top {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 1.33333vw;
    border-bottom: 0.13333vw solid #F5F7F7;
  }
  .review_popup .review_box .re_b_top p {
    color: #393E40;
    font-size: 4vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .review_popup .review_box .re_b_top .close_popup {
    color: #333;
    font-size: 4.8vw;
    cursor: pointer;
  }
  .review_popup .review_box .re_b_box {
    width: 100%;
    height: auto;
  }
  .review_popup .review_box .re_b_box .re_b_b_item {
    width: 100%;
    height: auto;
    margin-top: 2.66667vw;
  }
  .review_popup .review_box .re_b_box .re_b_b_item p {
    text-align: left;
    color: #393E40;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .review_popup .review_box .re_b_box .re_b_b_item p span {
    margin-left: 0.53333vw;
    color: #F00;
  }
  .review_popup .review_box .re_b_box .re_b_b_item input {
    margin-top: 1.33333vw;
    outline: none;
    width: 100%;
    height: 8.8vw;
    border-radius: 0.53333vw;
    border: 0.13333vw solid #E0E7EE;
    background: #FFF;
    color: #393E40;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 0 3.2vw;
  }
  .review_popup .review_box .re_b_box .re_b_b_item input::placeholder {
    color: rgba(153, 153, 153, 0.5);
  }
  .review_popup .review_box .re_b_box .re_b_b_item textarea {
    margin-top: 1.33333vw;
    outline: none;
    max-width: 100%;
    min-width: 100%;
    min-height: 20vw;
    max-height: 20vw;
    border-radius: 0.53333vw;
    border: 0.13333vw solid #E0E7EE;
    background: #FFF;
    color: #393E40;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 1.73333vw 3.2vw;
  }
  .review_popup .review_box .re_b_box .re_b_b_item textarea::placeholder {
    color: rgba(153, 153, 153, 0.5);
  }
  .review_popup .review_box .re_b_box .re_b_b_item .file {
    margin-top: 1.33333vw;
    display: flex;
    flex-direction: row;
  }
  .review_popup .review_box .re_b_box .re_b_b_item .layui-btn {
    width: 20vw;
    height: 20vw;
    border-radius: 0.53333vw;
    border: 0.13333vw solid #E0E7EE;
    background: #FFF;
  }
  .review_popup .review_box .re_b_box .re_b_b_item .layui-btn img {
    width: 3.73333vw;
    height: 3.2vw;
  }
  .review_popup .review_box .re_b_box .re_b_b_item .after_upload {
    display: flex;
    flex-direction: row;
  }
  .review_popup .review_box .re_b_box .re_b_b_item .after_upload .after_u_item {
    flex-shrink: 0;
    margin-left: 1.33333vw;
    width: 20vw;
    height: 20vw;
    border: 0.13333vw solid #E0E7EE;
    position: relative;
    overflow: hidden;
  }
  .review_popup .review_box .re_b_box .re_b_b_item .after_upload .after_u_item > img {
    width: auto;
    height: auto;
  }
  .review_popup .review_box .re_b_box .re_b_b_item .after_upload .after_u_item .upclose {
    cursor: pointer;
    width: 4vw;
    height: 4vw;
    position: absolute;
    top: 2%;
    right: 2%;
  }
  .review_popup .review_box .re_b_box .re_b_b_item .after_upload .after_u_item .upclose img {
    width: 100%;
    height: 100%;
  }
  .review_popup .review_box .re_b_btn {
    width: 100%;
    height: auto;
    margin-top: 8vw;
    display: flex;
    flex-direction: row-reverse;
  }
  .review_popup .review_box .re_b_btn .quit {
    cursor: pointer;
    width: 22.8vw;
    height: 8.4vw;
    border-radius: 0.26667vw;
    border: 0.13333vw solid #003E95;
    background: #FFF;
    color: #003E95;
    text-align: center;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 8.4vw;
    /* 150% */
    letter-spacing: 0.256vw;
  }
  .review_popup .review_box .re_b_btn .submit {
    margin-left: 2.66667vw;
    width: 22.8vw;
    height: 8.4vw;
    border-radius: 0.26667vw;
    background: #003E95;
    border: 0.13333vw solid #003E95;
    color: #fff;
    text-align: center;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 8.4vw;
    /* 150% */
    letter-spacing: 0.256vw;
  }
}
